import axios from "@/shared/services/axiosInstance"
import { DashboardStatsDto } from "@/record-management/dto/userRecords/dashboardStstsDto";

// This is your DTO structure
export const getDashboardStats = async (): Promise<DashboardStatsDto> => {
  const { data } = await axios.get("/dashboard/stats");
  return data;
};
